Version: net-dialup/freeradius-client 1.1.7:0

Depends On: !net-dialup/radiusclient !net-dialup/radiusclient-ng >=app-portage/elt-patches-20170422

USE Flags:scp shadow static-libs

1.1.7
"alpha amd64 ~arm hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus